
*
{
	font-family: tahoma, verdana, "sans-serif";
	margin: 0;
	padding: 0; /*font-size: 95%;*/
}

body
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	/* This is for non xmas */
	background: #EFF2F3; 
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center bottom;
	/* This is for xmas (is changed automaticly in masterpages .cs) */
	/*background-image: url('../images/xmas/Christmas-bg2.jpg');
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center bottom;*/
	/* -------------------- */
	color: #404040;
}

img
{
	border: 0;
}

#liquid-round
{
	width: 980px;
	margin: 0px auto;
	background: #fff url(../images/layout/borders/leftside.gif) repeat-y left top;
}
.top
{
	width: 100%;
	height: 20px;
	background: url(../images/layout/borders/top.gif) no-repeat left top;
}
.top span
{
	display: block;
	position: relative;
	height: 20px;
	background: url(../images/layout/borders/top-right.gif) no-repeat right top;
}
.center-content
{
	position: relative;
	background: url(../images/layout/borders/rightside.gif) repeat-y right top;
	padding: 1px 20px 1px 25px;
	margin: -1px 0 -50px 0;
	text-align: center;
}
.bottom
{
	width: 100%;
	height: 60px;
	background: url(../images/layout/borders/bottom.gif) no-repeat left bottom;
}
.bottom span
{
	display: block;
	position: relative;
	height: 60px;
	background: url(../images/layout/borders/bottom-right.gif) no-repeat right top;
}
p
{
	margin: 0 0 1em 0;
}

ul#footer_tools
{
	background: url(../images/layout/borders/bg_dots.gif) repeat-x bottom;
	clear: both;
	float: left;
	font-size: 90%;
	margin: 0;
	padding: 12px 0;
	width: 470px;
}

legend
{
	font-size: 120%;
	font-family: verdana;
	font-size: 1.2em;
	color: #286EA0;
	font-weight: bold;
}
fieldset
{
	border: none;
}
input, textarea
{
	border: 1px solid #c0c0c0;
	font-family: verdana;
	font-size: 1.0em;
	color: #303030;
}
input:focus, textarea:focus
{
	background: #FFFF99;
	border: 1px solid #C0C0C0;
	font-family: verdana;
	font-size: 1.0em;
	color: #303030;
}

.BttnBlue
{
	background-color: #467BAB;
	color: #FFFFFF;
	font-size: 12px;
	width: 60px;
	cursor: pointer;
	height: 20px;
}

.BttnRemember
{
	font-size: 10px;
	font-weight: bold;
	cursor: pointer;
}

.BttnReg
{
	font-size: 10px;
	color: #FF3333;
	font-weight: bold;
	cursor: pointer;
}

.BttnForget
{
	font-size: 10px;
	color: #0099CC;
	font-weight: bold;
	cursor: pointer;
}

.lblLogin
{
	color: #3366CC;
	font-family: Tahoma;
	font-size: 12px;
}

.panelCheckout
{
	text-align: center;
	vertical-align: middle;
	height: 35px;
}

.txtSearch
{
	float: left;
	height: 20px;
	border: 0px;
	vertical-align: middle;
	color: #666666;
	font-size: 11pt;
}

.txtSearch:focus
{
	float: left;
	height: 20px;
	border: 0px;
	vertical-align: middle;
	color: #303030;
	font-size: 11pt;
}

.bttQuickSearch
{
	float: left;
	height: 20px;
	border: 0px;
	border-left: 1px solid #C0C0C0;
}

.b1, .b2, .b3, .b4
{
	font-size: 1px;
	overflow: hidden;
	display: block;
}
.b1
{
	height: 1px;
	background: #C0C0C0;
	margin: 0 5px;
}
.b2
{
	height: 1px;
	background: #FFFFFF;
	border-right: 2px solid #C0C0C0;
	border-left: 2px solid #C0C0C0;
	margin: 0 3px;
}
.b3
{
	height: 1px;
	background: #FFFFFF;
	border-right: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	margin: 0 2px;
}
.b4
{
	height: 2px;
	background: #FFFFFF;
	border-right: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	margin: 0 1px;
}
.contentb
{
	background: #FFFFFF;
	border-right: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
}
.contentb div
{
	margin-left: 5px;
}

.menubar
{
	padding: 0px;
	margin: 0px auto;
	background-image: url(../images/bc_bg.png);
	background-repeat: repeat-x;
	font-size: 10.9pt;
	font-family: Helvetica, Verdana, Arial, sans-serif;
}

.b1BarMenu, .b2BarMenu, .b3BarMenu, .b4BarMenu
{
	font-size: 1px;
	overflow: hidden;
	display: block;
}

.b1BBarMenu, .b2BBarMenu, .b3BBarMenu, .b4BBarMenu
{
	font-size: 1px;
	overflow: hidden;
	display: block;
}

.b1BarMenu
{
	height: 1px;
	background: #C0C0C0;
	margin: 0 5px;
}

.b2BarMenu
{
	height: 1px;
	background-image: url( '../images/bc_bg.png' );
	background-repeat: repeat-x;
	border-right: 2px solid #C0C0C0;
	border-left: 2px solid #C0C0C0;
	margin: 0 3px;
}

.b3BarMenu
{
	height: 1px;
	background-image: url( '../images/bc_bg.png' );
	background-repeat: repeat-x;
	border-right: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	margin: 0 2px;
}

.b4BarMenu
{
	height: 2px;
	background-image: url( '../images/bc_bg.png' );
	background-repeat: repeat-x;
	border-right: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	margin: 0 1px;
}


.b1BBarMenu
{
	height: 1px;
	background: #C0C0C0;
	margin: 0 5px;
}

.b2BBarMenu
{
	height: 1px;
	background-image: url( '../images/bc_bg.png' );
	background-repeat: repeat-x;
	background-position: 0% 99%;
	border-right: 2px solid #C0C0C0;
	border-left: 2px solid #C0C0C0;
	margin: 0 3px;
}

.b3BBarMenu
{
	height: 1px;
	background-image: url( '../images/bc_bg.png' );
	background-repeat: repeat-x;
	background-position: 0% 99%;
	border-right: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	margin: 0 2px;
}

.b4BBarMenu
{
	height: 2px;
	background-image: url( '../images/bc_bg.png' );
	background-repeat: repeat-x;
	background-position: 0% 99%;
	border-right: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	margin: 0 1px;
}



.contentbBarMenu
{
	background-image: url( '../images/bc_bg.png' );
	background-repeat: repeat-x;
	background-position: 0% 100%;
	border-right: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
}

.contentbBarMenu div
{
	margin-left: 5px;
	font-size: 10pt;
}

.footText
{
	font-family: Helvetica;
	color: #333333;
	font-size: 7pt;
	font-weight: bold;
}

.footText a
{
	font-family: Helvetica;
	color: #333333;
	font-size: 8pt;
}

.footText a:hover
{
	font-family: Helvetica;
	color: #467BAB;
	font-size: 8pt;
	text-decoration: underline;
}

.footSep
{
	font-family: Helvetica;
	color: #CCC;
	font-size: 8pt;
}

#nav, #nav ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-position: outside;
	position: relative;
	line-height: 1.8em;
	z-index: 100px;
}

#nav a
{
	display: block;
	padding: 0px 15px 0px 15px;
	color: #454545;
	text-decoration: none;
	font-weight: bold;
}

#nav a:hover
{
	background-color: #FF9900;
	color: #FFFFFF;
}

#nav li
{
	background-image: url('../images/bc_bg.png');
	background-repeat: repeat;
	border-right: 1px solid #cacaca;
	float: left;
	position: relative;
}

#nav ul
{
	position: absolute;
	display: none;
	top: 1.8em;
	border: 1px solid #cacaca;
}

#nav li ul a
{
	background-color: #467BAB; /*background-color: #3366CC;*/
	color: White;
	min-width: 170px;
	height: auto;
	float: left;
	font-size: 8pt;
}

#nav ul ul
{
	top: auto;
	z-index: 9999;
	margin: 0px;
	line-height: 1.2em;
}

#nav li ul ul
{
	left: 200px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul
{
	display: none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul
{
	display: block;
}

.InputError
{
	border: 2px solid red;
	margin: 0px;
	padding: 0px;
	width: auto;
	height: auto;
}

.Sp_grid_td_on {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #161C29;
	background-color: #FECA2B;
	cursor:pointer;
}

.Sp_grid_td_off {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #161C29;
	background-color: #F8FAFC;
}

